
.main {
 margin-top: 20px;
  padding:20px 0 90px;
  position: relative;
  width: 100%;
  font-size: 0;margin:0  auto;width: 1200px;
}
.main .left {
  vertical-align: top;
  display: inline-block;
  width: 818px;
  position: relative;
}
.list-with-pagi {}
.list-with-pagi .list{}
.list-with-pagi .list .item {
  cursor: pointer;
  padding: 20px;
  border-radius: 1px; height:190px;
}
.list-with-pagi .list .item .a-tag:hover {
  text-decoration: none;
}
.list-with-pagi .list .item .img {
  
  height: 140px;
  width: 240px;
  float: left;
}
.list-with-pagi .list .item .info {
  display: block;
  width: 100%;
  padding-left: 260px;
  vertical-align: top;
}
.list-with-pagi .list .item .info .tit {
  display: block;
  padding-left: 10px;
  border-left: 4px solid #e80534;
  font-weight: bold;
  color: #c5002f;
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.list-with-pagi .list .item .info .brief {
  text-align: justify;
  font-size: 16px;
  height: 66px;
  color: #666;
  margin: 10px 0;
  width: 100%;
  overflow: hidden;
}
.list-with-pagi .list .item .info .tips {
  display: inline-block;
  margin-top: 6px;
  font-size: 14px;
  color: #B1B5B9;
}
.list-with-pagi .list .item .info .tips .tag{

  color: #666666;
}
.list-with-pagi .list .item .info .tips .tag:hover{
 
  color: #222222;
}




.list-with-pagi .list .item .info .time {
  margin-left: 20px;
}

/*.list-with-pagi .list .item .info .tag:not(:first-child) {
  margin-left: 12px;
}
.list-with-pagi .list .item:not(:last-child) {

}*/
.list-with-pagi .list .item:hover {
  background: #f7f8f9;
}
.list-with-pagi .list .item:hover .tit{
  color: #e80534;
}
/*.list-with-pagi .pagi-holder {
  font-size: 14px;
  margin-top: 30px;
  text-align: center;
}*/
/*.list-with-pagi .pagi-holder ul {
  display: block;
  overflow: hidden;
}
.list-with-pagi .pagi-holder ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.list-with-pagi .pagi-holder .current {
  background: #e80534;
  color: #fff;
  border: 1px solid #e80534;
}
.list-with-pagi .pagi-holder .disabled .current {
  color: #E1E2E7;
  border: 1px solid #E1E2E7;
  background: #fff;
}*/
/*.list-with-pagi .pagi-holder .prev-arr {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 8px 5px 0;
  border-color: transparent #999 transparent transparent;
}*/
/*.list-with-pagi .pagi-holder .disabled .prev-arr {
  border-color: transparent #E1E2E7 transparent transparent;
}
.list-with-pagi .pagi-holder .disabled .next-arr {
  border-color: transparent transparent transparent #E1E2E7;
}
.list-with-pagi .pagi-holder .next-arr {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #999;
}*/
/*.list-with-pagi .pagi-holder a,
.list-with-pagi .pagi-holder span {
  width: 30px;
  height: 30px;
  line-height: 28px;
  display: inline-block;
  text-align: center;
  color: #666;
  font-size: 14px;
  border: 1px solid #D6D9E2;
  margin-right: 6px;
  border-radius: 4px;
}*/
/*.list-with-pagi .pagi-holder a {
  text-decoration: none;
}
.list-with-pagi .pagi-holder a:hover {
  border: 1px solid #e80534;
}*/
/*.list-with-pagi .one_page_tip {
  display: none;
  color: #B1B5B9;
  font-size: .28rem;
  text-align: center;
}*/


/*@media screen and (max-width: 769px) {
  .list-with-pagi .list .item:hover {
    background: #fff;
  }*/
/*  .list-with-pagi .list .item {
    padding: .4rem 0;
    margin: 0 .32rem;
    border-bottom: 1px solid #EBEBEB;
    border-radius: 0;
  }
  .list-with-pagi .list .item:last-child {
    border-bottom: none;
  }
*/

 /* .list-with-pagi .list .item .img {
    width: 2.4rem;
    height: 1.4rem;
  }
  .list-with-pagi .list .item .info {    
    padding-left: 2.64rem;
    height: 1.4rem;
    font-size: 0;
  }
  .list-with-pagi .list .item .info .tit {
    display: none;
  }
  .list-with-pagi .list .item .info .brief {
    font-size: .32rem;
    height: .88rem;
    color: #3E3E3E;
    line-height: .44rem;
    margin: 0;
    font-weight: bold;
  }
  .list-with-pagi .list .item .info .tips {
    margin-top: .28rem;
    font-size: 0;
  }
  .list-with-pagi .list .item .info .tips a {

  }*/
/*  .list-with-pagi .list .item .info .tips .time {
    font-size: .24rem;
    height: .24rem;
    line-height: .24rem;
    color: #B1B5B9;
    margin: 0;
    white-space: nowrap;
  }
}*/



/*相关推荐*/
.recommend {
  margin-top: 40px;
}
.recommend .tit {
  margin: 0;
  font-size: 18px;
  color: #3E3E3E;
}
.recommend .area {
  padding: 20px;
  padding-bottom: 4px;
  margin-top: 10px;
  background: #FFF7F7;
  border-radius: 4px;
}
.recommend .area .topic {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  color: #C5002F;
  margin-right: 20px;
  margin-bottom: 16px;

}


.board-tpl{background-color: #fff;margin-top:20px;}


.board-tpl .panel {
  margin-top: 24px;
}
.board-tpl .panel .tit {
  color: #3E3E3E;
  font-size: 18px;
  line-height: 18px;padding: 20px 0 0 10px;font-weight:bold;
}
.board-tpl .panel .tit::after {
  content: '';
  display: inline-block;
  vertical-align: top;
  margin-top: 1px;
  margin-left: 8px;
  width: 14px;
  height: 16px;
  background: url(../images/icos/ico-fire.png) no-repeat center;
  background-size: 100%;
}
.board-tpl .hotest-article .list {
  padding: 10px 0 0 10px;

}
.board-tpl .hotest-article .list .item {
  display: block;
  margin-top: 8px;
  cursor: pointer;
  padding: 4px 4px 2px;
  border-radius: 5px;
}
.board-tpl .hotest-article .list .item:hover {
  background: #f7f8f9;
}
.board-tpl .hotest-article .list .item:hover .sub-tit {
  color: #c5002f;
}
.board-tpl .hotest-article .list .item .img {
  height: 60px;
  width: 100px;
}
.board-tpl .hotest-article .list .item .info {
  display: inline-block;
  vertical-align: top;
  margin-left: 16px;
  width: 62%;
}
.board-tpl .hotest-article .list .item .info h2 {
  margin: 0;
  font-size: 14px;
  height: 40px;
  overflow: hidden;
  color: #3E3E3E;
}
.board-tpl .hotest-article .list .item .info .tips {
  color: #B1B5B9;
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 0;
}
.board-tpl .hotest-tags .tit:after {
  background: url(../images/icos/ico-label.png) no-repeat center;
  background-size: 100% 100%;
}
.board-tpl .hotest-tags .tag-contain {
  margin-top: 6px;padding:10px 0 0 10px;
}
.board-tpl .hotest-tags .tag-contain .tag {
  text-decoration: none;
  cursor: pointer;
  display: inline-block;
  margin-top: 10px;
  padding: 8px 12px;
 
  border-radius: 100px;
  font-size: 14px;
  line-height: 14px;
  margin-right: 10px;
  color: #fff;
  background: #fa5544;
}




.board-tpl .section-promote {
  cursor: pointer;
}
.board-tpl .section-promote img {
  width: 100%;
}
